@media screen and (max-width:1800px){
	.floating-img-container{
		max-width:350px;
	}
	#floating-img-3 {
		left:0;
	}
	#floating-img-5 {
		right:100px;
	}
}
@media screen and (max-width:1500px) {
	.fp-pageheader .slide-overlay .call-to-action .play-button{ 
		max-width:80px;
	}
	.fp-pageheader .slide-overlay .button-section {
		max-width:450px;
	}
	.floating-img-container {
		max-width:300px;
	}
	#floating-img-3 {
		left:0;
	}
	#floating-img-5 {
		right:75px;
	}
	.parallax {
		background-position: center center !important;
	}
}

@media screen and (max-width:1300px){
	nav ul li a { 
		font-size:22px;
	}
	nav { 
		margin-top:26px;
	}
	h1 {
	    font-size: 4.0em;
		line-height: 1.2em;
	}
	#floating-img-3 {
		left:-50px;
	}
	#floating-img-5 {
		right:-50px;
	}
	.fp-pageheader .slide-overlay .button-section {
		max-width:400px;
		margin-top:10px;
	}
	.fp-pageheader .slide-overlay .call-to-action h2 {
		font-size:30px;
		line-height:35px;
		margin-bottom:10px;
	}
	.fp-pageheader .slide-overlay .call-to-action .play-button {
		margin-top:10px;
		margin-bottom:10px;
	}
	section.before-layer .before-layer-content {
		padding-bottom:80%;
		margin-bottom:-115%;
	}
	section.under-layer .under-layer-content {
		margin-top:40%;
	}
	.bx-wrapper .bx-controls-direction {
		display:none;
	}
}
@media screen and (max-width:1200px){
	.blocks { 
		padding:70px 180px;
	}
	.blocks .row .col { 
		width:48%;
		padding:10px;
	}


}
@media screen and (max-width:1130px){
	.floating-img-container {
		bottom: 23px;
	}
	.logo a img {
		// max-width:100px;
	}
	.scrolled .logo a img {
		max-width:100%;
	}
	header { 
		height:80px;
	}
	.logo a {
		max-width: auto;
	}
	.page-template-template-faq #logo-spilgames {
		margin-top: 15px;
	}
	.scrolled .logo a { 
		height:70px;
	}
	.fp-pageheader .slide-overlay img#slide-logo {
		width:30%;
	}
	.fp-pageheader .slide-overlay .call-to-action {

	}
	.fp-pageheader .slide-overlay .call-to-action .play-button-toggle {
		margin-top:20px;
	}
	.fp-pageheader .slide-overlay .call-to-action .play-button-toggle,
	.fp-pageheader .slide-overlay .call-to-action .play-button-toggle h2 {
		display:inline-block;
	}
	
	.fp-pageheader .slide-overlay .call-to-action .play-button {
		display:none;
	}
	.fp-pageheader .slide-overlay .call-to-action h2 {
		display:none;
	}
	.appstore-btn__link {
		width: 122px;
	}
	.fp-pageheader .slide-overlay .button-section .col-9 { 
		width:80%;
		margin-left:10%;
		margin-right:10%;
	}
	.fp-paragraph {
		width:80%;
	}
	.container { 
		background-size:180%;
	}
	.menu-toggle { 
		display:block; 
	}
	#main-nav { 
		display:none; 
	}
	.blocks { 
		padding:70px 150px;
	}
}
@media screen and (max-width:910px) { 
	.floating-img-container {
		max-width:200px;
	}
	.blocks { 
		padding:70px 80px;
	}
}
@media screen and (max-width:769px) {
	.page-id-2 .button-section .col-6 {
		text-align: center;
		margin: 0;
	}
	.page-id-2 .button-section .col-6 img {
		max-width: 50%;
	}
	.save-live {
		margin-top: 70px;
	}
	.button, .btn { 
		font-size:23px;
		padding:15px 25px;
		margin-top:10px;
	}
	.mt-100 {
		margin-top:50px;
	}
	h1 { 
		font-size:2em; 
	}
	p {
		font-size:16px;
		line-height: 23px;
	}
	header { 
		height:auto;
	}
	.logo a {
		display:block;
		text-align:center;
		height:60px;
	}
	.logo a img {
		max-width:80px;
	}
	#logo-spilgames {
		margin-top: 10px;
		height: auto;
    	max-width: 100%;
	}
	nav ul li a { 
		font-size:16px;
	}
	.scrolled nav {
		margin-top:0px;
	}
	.pagehead {
		min-height:330px;

	}
	.pagehead .logo {
		// height:100px;
	}
	.fp-pageheader .bx-wrapper {
		width:100% !important;
		overflow:hidden;

	}
	.fp-pageheader .bx-viewport {
		width:180% !important;
		max-width:180% !important;
		left:50%;
		transform:translateX(-50%);
	}
	.fp-pageheader .slide-overlay {
		top:0;
		transform:none;
		height:100%;
	}
	.fp-pageheader .slide-overlay img#slide-logo {
		width:60%;
		animation:none;
		position: relative;
		top:0;
		margin-top: 160px;
		transform:translateY(-50%);
	}
	.fp-pageheader .slide-overlay .call-to-action { 
		position: absolute;
		width:100%;
		bottom:15px;
	}
	.fp-pageheader .slide-overlay .call-to-action .play-button-toggle h2{
		font-size:25px;
	}
	.fp-pageheader .bx-pager {
		display:none;
	}
	section.before-layer {
	    background: -webkit-linear-gradient(#159e9b, #037e7e) !important;
	    background: -o-linear-gradient(#159e9b, #037e7e) !important;
	    background: linear-gradient(#159e9b, #037e7e) !important;   
	}
	section.before-layer .before-layer-content { 
		margin:-20px 0 0 0;
		padding:30px 0;
	}
	section.slide-section .before-layer-content { 
		padding-bottom:50px;
	}
	section.under-layer .under-layer-content {
		margin-top:50px;
	}
	section.under-layer, .pagefooter {
		background-size:cover !important;
		background-attachment:initial !important;
		background-position:center center !important;
	}
	section.slide-section { 
	    padding: 0 40px;
	}
	.default section,
	.single-news-item section,
	section { 
		padding:0 10px;
	}
	.floating-img-container {
		display:none;
	}
	.fp-paragraph {
		width:95%;
		padding: 40px 15px 80px 15px;
	}
	.blocks { 
		padding:0px 50px; 
	}
	.blocks .block .text-overlay h3 {
		font-size:18px;
		line-height:26px;
		padding:15px 0;
	}
	.blocks .row .col { 
		width:100%;
		padding:0;
	}
	.bx-viewport { 
		padding-bottom:10px;
	}
	.bx-wrapper .bx-controls-direction { 
		display:none; 
	}
	footer {
		background:#037e7e;
		margin-top:-20px;
		padding:50px 0;
	}
	footer img {
		margin-bottom:20px;
	}
	footer nav { 
		margin-bottom: 20px;
	}
	footer nav ul li {
		display:block;
		margin-right:0px;
	}
	footer nav ul li a { 
		font-size:20px;
	}
	footer nav ul li:after { 
		display:none;
		margin-left:0px;
	}
}
@media screen and (max-width:650px) {
	.features-list {
		margin-top: 20px;
    	font-size: 18px;
	}
}
@media screen and (max-width:550px) {
	.fp-pageheader .slide-overlay img#slide-logo {
		margin-bottom: -40px;
	}
}
@media screen and (max-width:470px) {
	.fp-pageheader .slide-overlay img#slide-logo {
		margin-bottom: -40px;
	}
	.appstore-btn__link {
		width: 100px;
	}
}
@media screen and (max-width:450px) {
	.appstore-btn,
	.soc-media {
		display: inline-block;
	}
}
@media screen and (max-width: 400px){
	.fp-pageheader .slide-overlay img#slide-logo{
		width:45%;
		top:59%;
	}
	.fp-pageheader .slide-overlay .button-section {
		margin-top: 5px;
	}
}